Reforms
===

## Federal legislation
* Get rid of riders. (Omnibus appropriations bill.)
* Control signing statements
* Implement lower 5 and 10 year capital gains taxes and raise 1 year capital gains taxes

Solar Stills

Hussam SONO Water Filter